net.snowflake.client

## Class IngestFilesTester.IngestPushFilesRequest.IngestFile

- java.lang.Object
- - net.snowflake.client.IngestFilesTester.IngestPushFilesRequest.IngestFile

Enclosing class:
  IngestFilesTester.IngestPushFilesRequest

    public static final class IngestFilesTester.IngestPushFilesRequest.IngestFile
    extends Object

### Field Summary

Fields
`String` `path`
`Long` `size`

### Constructor Summary

Constructors
Constructor and Description
`IngestFile()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### path

    public String path

#### size

    public Long size

### Constructor Detail

#### IngestFile

    public IngestFile()